.admin-img-marca{
	width: 500px;
    height: 200px !important;
    object-fit: cover;
}

/* Fondo de la barra lateral */
.main-sidebar {
    background-color: #1a2a3a !important; /* El azul oscuro que elijas */
}

/* Color cuando pasas el mouse o la opción está activa */
.nav-sidebar .nav-link.active {
    background-color: #003b66 !important; /* El azul de tu logo */
    color: white !important;
}

/* El logo de arriba (brand link) */
.brand-link {
    background-color: #1a2a3a !important;
    border-bottom: 1px solid #2c3e50 !important;
}